CPDIC(1)

NAME
cpdic - User Dictionary Copy Tool

SYNOPSIS
cpdic [{-cs|-cannaserver} canna-server] [-i|-u user-name] from-dic to-dic

DESCRIPTION

cpdic copies user dictionary from-dic to to-dic to rewrite dictionary directory file — dics.dir — .

If the user dictionary directory does not exist, cpdic creates it and creates dics.dir under it.

If the -i option is specified, the system dictionary will be copied. If the -u option is specified, another user dictionary will be copied.

OPTIONS

-cs canna-server (or -cannaserver canna-server)

Specifies the name of the server machine that contains a dictionary to be copied.

-i  Copies the system dictionary.

-u user-name
    Copies the dictionary of the specified user.

SEE ALSO

lsdic(1), mkdic(1), mvdic(1), rmdic(1)